/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
 html,body{
    height: 100%!important;
    font-size: 15px !important;
 }

 a {
    color: #4a7f3a;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    }
    a:hover {
      color: #335928;
      text-decoration: underline; }
  
  a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none; }
    a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
      color: inherit;
      text-decoration: none; }
    a:not([href]):not([tabindex]):focus {
      outline: 0; }
/* a {
    color: #4a7f3a !important;
} */


.icon-block {
  padding: 0 15px;
}

.icon-block .material-icons {
	font-size: inherit;
}

.footer-ajust{
    padding: 21px;
}

.main{
	margin-top:	40px;
    margin-bottom: 40px;
    min-height: calc(100vh - 276px);
}



/*!
 *
 * Card
 *
 */
/* 
.card-body{
    padding: 0.25rem;
    margin-top:0;
    margin-bottom: 0;
} */
.card > hr{
  margin-top:0;
  margin-bottom: 0;
}

/* Card Botao icone no top */
.card-option-top{
	text-align: center;
}
.card-option-top .card-title{
	margin-top:20px;
}
.card-option-top:hover{
	text-decoration: none;
}

/* Card botao icon na esqueda */
.card-option-left{
	min-height: 110px;
	color:#8e9291;
}
.card-option-left .card-body-ico{
	float:left;
	padding-top:5px;
	margin-right: 40px;
	padding-left:32px;
} 

.card-option-left:hover{
	text-decoration:none;
	color:#3d3e3d;
}

.card-option-left .card-title{
    display: block;
    padding-top: 10px;
    font-size: 1.3rem !important;
    font-weight: 300;
}

.card-option-body{
    min-height: 172px;
}

.card .categorias > i{
    font-size: 5em !important;
}

.subcaregorias > i {
    font-size: 3em !important;
    padding-top: 10px;
}

.subcaregorias{
    height: 100%;
}
.subcaregorias .card-title{
    font-size: 1.2rem !important;
    padding-top: 19px !important;
}

@media (min-width: 992px){
    .content-option .card{
        height: 92%;
    }
}
/*!
 *
 * Recaptcha
 *
 */
.content-recaptcha{
	margin-top:3px;
}
/*!
 *
 * Rodapé
 *
 */
.footer-copyright{
    font-size: 0.9rem !important;
}
.footer-copyright-text{
    margin-top: 15px;
}
.footer-app{
    margin-top: 9px;
}

.title-top {
    color: #ffffff;
    text-align: center;
}

@media (max-width: 992px)
{
    .footer-copyright{
        font-size: 0.8rem !important;
    }
    
    .menu-painel{
        padding-top: 60px;
        margin-bottom: 60px;
    }
}
.detalhes{
    font-size: 14px;
    padding-left: 10px;
}
.detalhes> p{
    margin:0px;
}


@media screen and (min-width: 0px) and (max-width: 720px){
	.footer-midias-sociais {
	    padding-left: 0px;
	    -webkit-transition: all .300s;
	    -moz-transition: all .300s;
	    -o-transition: all .300s;
	    transition: all .300s;
	   
	}
}

@media screen and (min-width: 720px){
	
	.footer-midias-sociais {
	    padding-left: 0px;
	    -webkit-transition: all .300s;
	    -moz-transition: all .300s;
	    -o-transition: all .300s;
	    transition: all .300s;
	    margin-top: 6px;
	}
}

.footer-copyright .icon-social{
    display: inline;
    color: #434a54;
}

.footer-copyright  ul{
	list-style:none;
	margin-bottom: 0px;
}

.footer-copyright > li > .icon-social {
    position: relative;
    display: block;
    padding: 0px 0px;
}

.footer-copyright > li > .icon-social{
	padding-top: 0px;
    padding-bottom: 0px;
    line-height: 0px;
    position: none;
}

.footer-copyright #facebook{
	color:#ffffff;
}

.footer-copyright #twitter{
	color:#ffffff;
}

.footer-copyright #youtube{
	color:#ffffff;
}

.footer-copyright #rss{
	color:#ffffff;
}

.footer-copyright .icon-social :hover{
	opacity: 0.6;
   
}


/***
	Material design tweaks for bootstrap 4
***/

#biologie i.prefix {
    width: 3rem;
    font-size: 2rem;
    transition: color .2s;
}

#biologie i.active {
    color: #4285F4 !important;
}


/*** 
	Select2 for Bootstrap 4 and Material Design Bootstrap 
	by djibe
***/


/*To enable a icon juxtaposed, done*/

.select2-container--bootstrap {
    display: inline-block;
    width: 100% !important;
}


/*Select2 input style, done*/

.select2-container--bootstrap .select2-selection {
    box-shadow: none;
    box-sizing: content-box;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0;
    height: 2.1rem;
    font-size: 1rem;
    transition: all .3s;
    margin-top: .2rem;
    /*don't set a margin-bottom*/
}


/* Select2 input placeholder */

.select2-container--bootstrap .select2-search__field::-webkit-input-placeholder {
    color: #757575;
}

.select2-container--bootstrap .select2-search__field:-moz-placeholder {
    color: #757575;
}

.select2-container--bootstrap .select2-search__field::-moz-placeholder {
    color: #757575;
    opacity: 1;
}

.select2-container--bootstrap .select2-search__field:-ms-input-placeholder {
    color: #757575;
}

.select2-container--bootstrap{
	transition: background 0s ease-out !important;
}

/* Select2 results in dropdown */

.select2-container--bootstrap .select2-results__option {
    padding: 1rem;
    text-transform: capitalize;
    /* color: #4285F4; */
    line-height: 1.4rem;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
}


/* Option already selected appearance in dropdown, done*/

.select2-container--bootstrap .select2-results__option[aria-selected=true] {
    background-color: #EEEEEE;
    color: white;
    cursor: not-allowed;
}


/* Option appearance on hover in dropdown, done */

.select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
    background-color: #4285F4;
}


/* Search box aspect on focus, done */

.select2-container--bootstrap.select2-container--focus .select2-selection,
.select2-container--bootstrap.select2-container--open .select2-selection {
    border: none;
    border-radius: 0;
    box-shadow: none;
    background-image: linear-gradient(0deg,#009688 2px,rgba(0,150,136,0) 0),linear-gradient(0deg,rgba(0,0,0,.26) 1px,transparent 0)
}


/* Erase all cross icon, done */

.select2-container--bootstrap .select2-selection__clear {
    color: #333;
    font-size: 1.5rem;
}


/* Erase all cross icon on hover, done */

.select2-container--bootstrap .select2-selection__clear:hover {
    color: red;
}


/* Dropdown panel of results, done */

.select2-container--bootstrap .select2-dropdown {
    border: 0;
    border-radius: 0px;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
    margin-top: 0;
    /*transition: all ease-in 0.6s;*/
    overflow-y: hidden;
    /*animation-duration: .6s;
	animation-name: unroll;
	animation-timing-function: ease-in;*/
}


/* Select2 dropdown size, done */

.select2-container--bootstrap .select2-results > .select2-results__options {
    max-height: 30rem;
    /*MAX HEIGHT OF DROPDOWN */
    overflow-y: auto;
}


/* Select2 input sizing, done */

.select2-container--bootstrap .select2-selection--multiple {
    min-height: 2.1rem;
    line-height: 1.5rem;
    padding: .7rem 0;
    height: auto;
}


/* Select2 input sizing, done ??? */

.select2-container--bootstrap .select2-selection--multiple .select2-selection__rendered {
    line-height: 1.5;
    margin: 0;
    padding: 0;
   
}

/* Select2 tags style, done */

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice {
    display: inline-block;
    font-size: 1rem;
    color: rgba(0, 0, 0, .6);
    padding: 0 12px;
    border-radius: 16px;
    background: #ECEFF1;
    margin: .2rem .1rem;
    line-height: 2rem;
    height: 2rem;
    font-weight: 500;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    border: 0;
    /*border just below placeholder*/
}


/* Select2 placeholder then active section of input, done */

.select2-container--bootstrap .select2-selection--multiple .select2-search--inline .select2-search__field {
    padding: 0 12px 0 0;
    height: 2rem;
    line-height: 2rem;
    margin-top: 0;
    width: 100% !important;
    /*don't reduce or crops placeholder*/
    border: none;
}


/* Select2 erase the tag cross, done */

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice__remove {
    color: #333;
    margin-right: .4rem;
    font-size: 1.2rem;
}


/* Select2 erase the tag cross on hover, done */

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: red;
}

.select2-selection__arrow{
    position: absolute;
    right: 0;
}





/* Material design circle btn with icon*/

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}

.select2-selection__rendered{
	float:left !important;
	position: relative;
}

.select-dropdown {
  	position: static;
}
.select-dropdown .select-dropdown--above {
    margin-top: 336px;
}


.link-recovery-pass{
    padding-right: 15px;
    font-size: 12px;
    border: 1px;
    text-align:right;
    display: block;
    width: 100%;
        
}

.card-login.card-header h3{
    text-align: center;
    font-weight: 300;
}

.btn-social{
    display: block;
    width: 100%;
    text-align:left;
}
.btn-social:hover{
	color:#f5f9f8 !important;
}
.btn-social:focus{
	color:#9fa7a6 !important;
}

.facebook{
    background-color: #3b5998 !important;
    color:white !important;  
}

.google{
    color:white !important;
    background-color: #d62d20 !important;
}

.btn-social .btn-text{
    font-weight: 300;
	padding-left: 40px;
}


.btn-social-content{
    text-align: right;
}

@media (max-width: 768px) {
    .btn-social-content{
        text-align: center;
        margin-bottom: 20px;
    }

    .btn-social-content a{
        width: 100%;
    }
    .btn-social-content .tittle-btn-social{
        padding-right: 0px;
        padding-bottom: 0px;
    }
}


.recaptcha-border-red{
	border: 2px #f44336 !important;
}


.titulo-content{
	margin-top:10px;
	padding-top:10px;
}
.hide{
	display:none;
}

/* Pagina Faq */
.faq-list-content{
	
}

.faq-list{
	list-style-type: none;
	padding: 30px 0 0 0;
	margin:0;
}

.faq-list-li{
	padding-bottom:20px;
}
.faq-list-li p {
	padding-left: 20px;
}
.faq-list-li summary{
	font-size: 1.35rem !important;
	font-family: inherit;
	padding-bottom:20px;
}

/* Manifestacoa */

.group-tipos .radio label{
	font-size: 0.9rem !important;
	color: #212529;
}

.group-tipos .checkbox label{
	font-size: 0.9rem !important;
	color: #212529;
}


.tittle-btn-social{
    padding-right: 20px;
    padding-bottom: 40px;
}




/* MEnu Painel */

#menu-painel ul {
    padding:0;
    margin:0;
    list-style:none;
    color:#999999;
} 
#menu-painel ul li {
    height:70px;
    padding-left:10px;
    line-height:70px;
    border-bottom: 1px solid #ccc;
}
#menu-painel ul li i{
    padding-right: 20px;
}
#menu-painel ul li:hover {
    background:#f7f7f7;     
}
#menu-painel ul li a {
    color:#999999;
    text-decoration: none;
    font-family:'Roboto';
    font-weight: 400;
    font-size:20px;
}


.table-manifestacao tbody tr .col-text  {
    padding-top: 18px;
}

.table-manifestacao tbody tr .col-btn  {
    padding-top: 12px;
    font-size: 12px;
}
.table-manifestacao tbody tr .col-btn button{
    float:left !important;
    font-size: 12px;
}

.bs-callout {
    padding: 12px;
    margin: 12px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}


pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    /* border: 1px solid #ccc; */
  }


/* Modals */

#modalBoxDetalhe35{
    width: 100%;
}

.thumbnail {
    max-width: 40%;
  }
  
  .italic { font-style: italic; }
  .small { font-size: 0.8em; }
  
  /** LIGHTBOX MARKUP **/
  
  .lightbox {
      /** Default lightbox to hidden */
      display: none;
  
      /** Position and style */
      position: fixed;
      z-index: 999;
      width: 100%;
      height: 100%;
      text-align: center;
      top: 0;
      left: 0;
      background: rgba(0,0,0,0.8);
  }
  
  .lightbox img {
      /** Pad the lightbox image */
      max-width: 90%;
      max-height: 80%;
      margin-top: 2%;
  }
  
.lightbox:target {
    /** Remove default browser outline */
    outline: none;

    /** Unhide lightbox **/
    display: block;
}

.lightbox-a:hover{
    text-decoration: none;
}

.modal-content .modal-header{
    padding: 22px 13px 0
}
.modal-box-content{
    width:100%;
}

.resposta-questao{
    margin: 0 0 0 20px !important;
}

.questao-disabled{
    color: #777;
    cursor: not-allowed;
}


.pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    /* border: 1px solid #ccc; */
  }


.table-manifestacao{
    overflow-x: auto;
    max-height: 500px;
}




/*——————————————
TimeLine CSS
———————————————*/
/* Base */

#content {
    margin-top: 50px;
    text-align: center;
  }
  
  section.timeline-outer {
    /* width: 80%;
    margin: 0 auto; */
    width: 88%;
    margin: 14px 127px auto;
  }
  
  h1.header {
    font-size: 50px;
    line-height: 70px;
  }
  /* Timeline */
  
  .timeline {
    border-left: 8px solid #114026;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #333;
    margin: 0 auto 30px auto;
    letter-spacing: 0.5px;
    position: relative;
    line-height: 1.2em;
    padding: 20px;
    list-style: none;
    text-align: left;
  }
  
  .timeline h1,
  .timeline h2,
  .timeline h3 {
    font-size: 1.1em;
    font-weight: 500;
  }
  
  .timeline .event {
    border-bottom: 1px solid rgba(160, 160, 160, 0.2);
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
  }
  
  .timeline .event:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
  }
  
  .timeline .event:before,
  .timeline .event:after {
    position: absolute;
    display: block;
    top: 0;
  }

  .timeline .event:before {
    left: -160.5px;
    color: #114026;
    content: attr(data-date);
    text-align: center;
    /*  font-weight: 100;*/
    font-size: 14px;
    max-width: 120px;
  }
  
  .timeline .event:after {
    box-shadow: 0 0 0 8px #114026;
    left: -30px;
    background: #fff;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    content: "";
    top: 5px;
  }
  /* Question */
  .timeline .event-question {
    border-bottom: 1px solid rgba(160, 160, 160, 0.2);
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
  }
  
    .timeline .event-question:last-of-type {
        padding-bottom: 0;
        margin-bottom: 0;
        border: none;
    }
  
    .timeline .event-question:before,
    .timeline .event-question:after {
        position: absolute;
        display: block;
        top: 0;
    }

    .timeline .event-question:before {
        left: -160.5px;
        color: #114026;
        content: attr(data-date);
        text-align: center;
        /*  font-weight: 100;*/
        font-size: 14px;
        max-width: 120px;
    }

    .timeline .event-question:after {
        left: -41px;
        background: #ffffff;
        border-radius: 50%;
        height: 31px;
        width: 30px;
        font-family: Font Awesome\ 5 Free;
        content: "\f059";
        top: -7px;
        font-size: 33px;
        padding-top: 8px;
        color: #f39c12;
    }

    .timeline .event-animate:after {
        -webkit-animation: ring 2s ease infinite;
        animation: ring 2s ease infinite;
        transform-origin-x: 50%;
        transform-origin-y: 0px;
        transform-origin-z: initial;
    }

    .card-resposta{
        padding:20px 11px 6px 5px;
    }
  /**/
  /*——————————————
  Responsive Stuff
  ———————————————*/
  
  @media (max-width: 945px) {
    .timeline .event::before {
      left: 0.5px;
      top: 20px;
      min-width: 0;
      font-size: 13px;
    }
    .timeline h3 {
      font-size: 16px;
    }
    .timeline p {
      padding-top: 20px;
    }
    section.lab h3.card-title {
      padding: 5px;
      font-size: 16px
    }
  }
  
  @media (max-width: 768px) {
    section.timeline-outer {
        width: 100%;
        margin: 0 auto;
    }
      
    .timeline .event::before {
      left: 0.5px;
      top: 42px;
      min-width: 0;
      font-size: 13px;
    }
    .timeline .event-question::before {
        left: 0.5px;
        top: 42px;
        min-width: 0;
        font-size: 13px;
      }
    /* .timeline .event:nth-child(1)::before,
    .timeline .event:nth-child(3)::before,
    .timeline .event:nth-child(5)::before {
      top: 38px;
    } */
    .timeline h3 {
      font-size: 16px;
    }
    .timeline p {
      padding-top: 20px;
    }

    .timeline .event:before {
        max-width: 100%;
    }

    .timeline .event-question:before {
        max-width: 100%;

    }
  }
  /*——————————————
  others
  ———————————————*/
  
  a.portfolio-link {
    margin: 0 auto;
    display: block;
    text-align: center;
  }


@media (max-width: 768px) {
    .blockUI{
        width: 100% !important;
        left: 0!important;
    }

    .blockUI h3{
    font-size: 1.45rem !important;
    }


    #mapa{
        margin:0!important;
    }
}

.bg-pref{
    background-color: #315825 !important;
    color: white;
}

.radio label input[type=radio]:checked ~ .bmd-radio::after,
    label.radio-inline input[type=radio]:checked ~ .bmd-radio::after {
      border-color: #4a7f3a !important;
}

.radio label .bmd-radio::before,label.radio-inline .bmd-radio::before {
      background-color: #4a7f3a !important;
}
.radio label input[type=radio]:checked ~ .bmd-radio::before,
label.radio-inline input[type=radio]:checked ~ .bmd-radio::before {
  background-color: #4a7f3a !important;
  }


select.form-control:not([size]):not([multiple]), select.custom-file-control:not([size]):not([multiple]) {
    height: calc(1.9rem + 2px);
}


.text-width {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}

.content-main{
    min-height: calc(100vh - 104px);
}